@charset "utf-8";
/*------------------------------------------------------------
	results/index.html
------------------------------------------------------------*/
#conts {
	width: 100%;
}

.c01 {
	font-weight: bold;
}

#contact .page_ttl {
	text-align: center;
	margin-bottom: 55px;
}

#contact .page_ttl .pc_area {
	display: inline-block;
}

#contact .imgtext01 {
	margin-bottom: 25px;
	text-align: center;
}

#contact .text01 {
	margin-bottom: 15px;
	font-size: 23px;
	font-weight: bold;
	text-align: center;
	line-height: 1.8;
}

.box01 {
	border: 2px solid #ed5f46;
	margin-bottom: 40px;
}

.box01 .cap01 {
	margin-bottom: 20px;
	padding: 13px 0;
	background: #ED5F46;
	font-size: 21px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

.box01 .inner {
	width: 790px;
	margin: 0 auto;
	padding-bottom: 20px;
	text-align: center;
}

.box01 .inner .tel {
	margin: 15px 0 5px;
	font-size: 40px;
	font-weight: bold;
	padding-left: 25px;
	line-height: 1;
}

.box01 .inner .tel a {
	text-decoration: none;
	padding-left: 35px;
	color: #ED5F46;
	position: relative;
}

.box01 .inner .tel a:before {
	content: "";
	position: absolute;
	margin-top: -13px;
	left: 0;
	top: 50%;
	width: 25px;
	height: 26px;
	background: url(../img/contact/icon_tel.png);
	-webkit-background-size: 25px 26px;
	     -o-background-size: 25px 26px;
	        background-size: 25px 26px;
}

.box01 .inner .time {
	font-size: 19px;
	font-weight: bold;
	line-height: 1.8;
}

#inq_mail {
	border-color: #0DACA6;
}

#inq_mail .cap01 {
	background: #0DACA6;
}

#inq_mail .inner {
	text-align: left;
}

#inq_mail .text02 {
	margin-bottom: 15px;
}

#inq_mail .form_dl {
}

#inq_mail .form_dl dt {
	margin-bottom: 5px;
	font-size: 19px;
	font-weight: bold;
}

#inq_mail .form_dl dt .icon,
#inq_mail .contact_caution dt .icon {
	color: #0DACA6;
	padding-right: 0.5em;
}

#inq_mail .form_dl dt .must {
	font-size: 16px;
	color: #FFF;
	background: #ed5f46;
	display: inline-block;
	margin-top: 4px;
	padding: 3px 8px 0;
	margin-left: 8px;
	line-height: 1.6;
	vertical-align: top;
}

#inq_mail .form_dl dd {
	font-size: 17px;
	margin-bottom: 20px;
}

#inq_mail .form_dl dd input[type="text"],
#inq_mail .form_dl dd input[type="tel"],
#inq_mail .form_dl dd input[type="email"],
#inq_mail .form_dl dd input[type="number"],
#inq_mail .form_dl dd textarea {
	font-size: 17px;
	width: 100%;
	padding: 20px;
	border: 2px solid #E0D8C8;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#inq_mail .form_dl dd #fPost {
	width: 40%;
}

#inq_mail .form_dl dd .add_btn {
	font-size: 16px;
	margin-left: 1em;
/*	margin-left: 20px;
	padding: 7px 10px 5px;
	border: none;
	background: #0DACA6;
	color: #fff;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
*/}

#inq_mail .form_dl dd .txt {
	font-size: 14px;
}

#inq_mail .form_dl dd textarea {
	height: 300px;
}

#inq_mail .form_btn {
	text-align: center;
	margin-bottom: 35px;
}

#inq_mail .form_btn button {
	margin: 0 auto;
	padding: 30px 0;
	width: 300px;
	border: none;
	background: #E94435;
	color: #fff;
	font-size: 21px;
	cursor: pointer;
	font-weight: bold;
}

#inq_mail .form_btn button:hover {
	opacity: 0.8;
}

#inq_mail .contact_caution {
	font-size: 17px;
}

#inq_mail .contact_caution dt {
	font-weight: bold;
}

#inq_mail .contact_caution .inquiry {
	margin-top: 10px;
}

#inq_mail .contact_caution .inquiry span {
	font-weight: bold;
}

/*------------------------------------------------------------
	results/thanks.html
------------------------------------------------------------*/
#thanks .text01 {
	font-size: 26px;
	margin-bottom: 30px;
}

#thanks #inq_tel .inner {
	padding: 20px 0;
}

#thanks #inq_tel .inner .text02 {
	text-align: left;
	margin-bottom: 40px;
}

#thanks #inq_tel .inner .mails {
	margin-top: 10px;
	font-weight: bold;
	font-size: 19px;
}

@media screen and (max-width:640px) {
/*------------------------------------------------------------
	results/index.html
------------------------------------------------------------*/
	#conts {
		font-size: 14px;
	}

	#contact .page_ttl {
		margin: 0 17% 8%;
	}

	#contact .page_ttl .pc_area {
		display: none;
	}

	#contact .imgtext01 {
		margin: 0 5% 6%;
	}

	#contact .text01 {
		font-size: 16px;
		margin: 0 5% 5%;
	}

	.box01 {
		margin: 0 5% 10%;
	}

	.box01 .cap01 {
		margin-bottom: 0;
		padding: 5%;
		font-size: 16px;
		color: #fff;
	}

	.box01 .inner {
		width: auto;
		margin: 0 auto;
		padding: 5%;
	}

	.box01 .inner .tel {
		margin: 5% 0;
		font-size: 20px;
		padding-left: 0;
	}

	.box01 .inner .time {
		font-size: 16px;
		font-weight: bold;
		line-height: 1.6;
	}

	#inq_mail .text02 {
		margin-bottom: 15px;
	}

	#inq_mail .form_dl dt {
		font-size: 16px;
	}

	#inq_mail .form_dl dt .must {
		font-size: 14px;
		padding: 2px 7px 0;
	}

	#inq_mail .form_dl dd {
		font-size: 14px;
	}

	#inq_mail .form_dl dd input[type="text"],
	#inq_mail .form_dl dd textarea {
		padding: 5%;
	}

	#inq_mail .form_dl dd .txt {
		margin-top: 5px;
		font-size: 12px;
	}

	#inq_mail .form_dl dd textarea {
		height: 150px;
	}

	#inq_mail .form_btn button {
		padding: 5% 10%;
		width: auto;
		font-size: 18px;
	}

	#inq_mail .contact_caution {
		font-size: 14px;
	}

/*------------------------------------------------------------
	results/thanks.html
------------------------------------------------------------*/
	#thanks .text01 {
		font-size: 18px;
		margin-bottom: 30px;
	}

	#thanks #inq_tel .inner {
		padding: 5%;
	}

	#thanks #inq_tel .inner .text02 {
		text-align: left;
		margin-bottom: 10%;
	}

	#thanks #inq_tel .inner .mails {
		font-size: 16px;
	}





}